"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const project_router = require("./project.router.js");
const chart_route = require("./chart.route.js");
const preview_route = require("./preview.route.js");
const edit_route = require("./edit.route.js");
const modules = {
  projectRoutes: project_router.default,
  chartRoutes: chart_route.default,
  previewRoutes: preview_route.default,
  editRoutes: edit_route.default
};
exports.default = modules;
